<button type="button" class="btn bg-gradient-secondary {{ $model }}-excel">
	<i class="fa fa-fw fa-file-excel"></i>
</button>

@push('js')

	<script>
		$('.{{ $model }}-excel').click(function() {
			var data = $('#{{ $model }}-filters').serialize();
			var url = "{{ $route }}/exportExcel?" + data;
			window.location = url;
		});
	</script>

@endpush
